/*
 * $Id: RSSIllegalConfigException.java,v 1.3 2006/01/26 16:27:35 rampil Exp $
 * Copyright (c) 2005 LOGICAL-PARADOX.ORG
 */
package org.logical_paradox.rss;

/**
 * RSSIllegalConfigException
 * 設定ファイルの内容が不正の場合にスローされる例外オブジェクト
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.3 $
 */
public class RSSIllegalConfigException extends Exception {
	/** シリアルバージョンUID */
	private static final long serialVersionUID = 9061045188490742210L;
	/**
	 * コンストラクタ
	 */
	public RSSIllegalConfigException() {
		super();
	}
	/**
	 * コンストラクタ
	 * @param m メッセージ
	 */
	public RSSIllegalConfigException(String m) {
		super(m);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public RSSIllegalConfigException(Exception e) {
		super(e);
	}
}

// end of RSSIllegalConfigException.java
